=== debian/changelog ===
pinta (1.4-1~ubuntu12.10) quantal-backports; urgency=low

  * No-change backport to quantal (LP: #1058092)

 -- Iain Lane <iain.lane@canonical.com>  Fri, 28 Sep 2012 13:48:35 +0100

pinta (1.4-1) experimental; urgency=low

  * [99c5bab] Imported Upstream version 1.4, new features include
    - Magic Wand tool selection modes (Union, Exclude, Xor, and Intersect).
    - Layer blend modes.
    - Copy/Paste support for the text tool.
    - The colour picker tool now supports different sampling sizes, and
      sampling from a single layer or the entire image.

 -- Iain Lane <laney@debian.org>  Fri, 28 Sep 2012 13:30:11 +0100
