## pinta 1.6

=== po/Makefile ===
--- 
+++ 
@@ -19,7 +19,7 @@
 
 GETTEXT_PACKAGE = pinta
 PACKAGE = pinta
-VERSION = 1.4
+VERSION = 1.6
 
 SHELL = /bin/bash
 
@@ -37,7 +37,7 @@
 itlocaledir = $(prefix)/$(DATADIRNAME)/locale
 subdir = po
 install_sh = ${SHELL} /home/cameron/code/PintaProject/Pinta/install-sh
-# Automake >= 1.8 provides /bin/mkdir -p.
+# Automake >= 1.8 provides $(MKDIR_P).
 # Until it can be supposed, use the safe fallback:
 mkdir_p = $(install_sh) -d
 
@@ -52,7 +52,7 @@
 MSGMERGE = INTLTOOL_EXTRACT="$(INTLTOOL_EXTRACT)" XGETTEXT="$(XGETTEXT)" srcdir=$(srcdir) $(INTLTOOL_UPDATE) --gettext-package $(GETTEXT_PACKAGE) --dist
 GENPOT   = INTLTOOL_EXTRACT="$(INTLTOOL_EXTRACT)" XGETTEXT="$(XGETTEXT)" srcdir=$(srcdir) $(INTLTOOL_UPDATE) --gettext-package $(GETTEXT_PACKAGE) --pot
 
-ALL_LINGUAS = af ar bg br bs ca cs da de el en_AU en_CA en_GB es et eu fi fil fo fr ga gl he hi hr hu hy id it ja ka ko la lt lv ms nb nl nn oc pl pt pt_BR ro ru sk sl sq sr sv th tr uk vi zh_CN zh_TW
+ALL_LINGUAS = af ar ast az be bg br bs ca cs da de el en_AU en_CA en_GB eo es et eu fi fil fo fr ga gl he hi hr hu hy id it ja ka ko la lt lv ms nb nl nn oc pl pt pt_BR ro ru sk sl sq sr sv th tr uk vi zh_CN zh_TW
 
 PO_LINGUAS=$(shell if test -r $(srcdir)/LINGUAS; then grep -v "^\#" $(srcdir)/LINGUAS; else echo "$(ALL_LINGUAS)"; fi)
 
@@ -66,7 +66,148 @@
 EXTRA_DISTFILES = ChangeLog POTFILES.skip Makevars LINGUAS
 
 POTFILES = \
-	../xdg/pinta.desktop.in
+	../xdg/pinta.desktop.in \
+	../Pinta.Core/Actions/AddinActions.cs \
+	../Pinta.Core/Actions/EditActions.cs \
+	../Pinta.Core/Actions/FileActions.cs \
+	../Pinta.Core/Actions/HelpActions.cs \
+	../Pinta.Core/Actions/ImageActions.cs \
+	../Pinta.Core/Actions/LayerActions.cs \
+	../Pinta.Core/Actions/ViewActions.cs \
+	../Pinta.Core/Actions/WindowActions.cs \
+	../Pinta.Core/Classes/BaseTool.cs \
+	../Pinta.Core/Classes/Document.cs \
+	../Pinta.Core/Classes/DocumentWorkspace.cs \
+	../Pinta.Core/Classes/SelectionModeHandler.cs \
+	../Pinta.Core/Effects/UserBlendOps.cs \
+	../Pinta.Core/HistoryItems/FinishPixelsHistoryItem.cs \
+	../Pinta.Core/HistoryItems/InvertHistoryItem.cs \
+	../Pinta.Core/HistoryItems/PasteHistoryItem.cs \
+	../Pinta.Core/HistoryItems/ResizeHistoryItem.cs \
+	../Pinta.Core/ImageFormats/FormatDescriptor.cs \
+	../Pinta.Core/Managers/EffectsManager.cs \
+	../Pinta.Core/Managers/LivePreviewManager.cs \
+	../Pinta.Core/Managers/ToolManager.cs \
+	../Pinta.Core/Managers/WorkspaceManager.cs \
+	../Pinta.Effects/Adjustments/AutoLevelEffect.cs \
+	../Pinta.Effects/Adjustments/BlackAndWhiteEffect.cs \
+	../Pinta.Effects/Adjustments/BrightnessContrastEffect.cs \
+	../Pinta.Effects/Adjustments/CurvesEffect.cs \
+	../Pinta.Effects/Adjustments/HueSaturationEffect.cs \
+	../Pinta.Effects/Adjustments/InvertColorsEffect.cs \
+	../Pinta.Effects/Adjustments/LevelsEffect.cs \
+	../Pinta.Effects/Adjustments/PosterizeEffect.cs \
+	../Pinta.Effects/Adjustments/SepiaEffect.cs \
+	../Pinta.Effects/Dialogs/Effects.CurvesDialog.cs \
+	../Pinta.Effects/Dialogs/Effects.LevelsDialog.cs \
+	../Pinta.Effects/Dialogs/Effects.PosterizeDialog.cs \
+	../Pinta.Effects/Effects/AddNoiseEffect.cs \
+	../Pinta.Effects/Effects/BulgeEffect.cs \
+	../Pinta.Effects/Effects/CloudsEffect.cs \
+	../Pinta.Effects/Effects/EdgeDetectEffect.cs \
+	../Pinta.Effects/Effects/EmbossEffect.cs \
+	../Pinta.Effects/Effects/FragmentEffect.cs \
+	../Pinta.Effects/Effects/FrostedGlassEffect.cs \
+	../Pinta.Effects/Effects/GaussianBlurEffect.cs \
+	../Pinta.Effects/Effects/GlowEffect.cs \
+	../Pinta.Effects/Effects/InkSketchEffect.cs \
+	../Pinta.Effects/Effects/JuliaFractalEffect.cs \
+	../Pinta.Effects/Effects/MandelbrotFractalEffect.cs \
+	../Pinta.Effects/Effects/MedianEffect.cs \
+	../Pinta.Effects/Effects/MotionBlurEffect.cs \
+	../Pinta.Effects/Effects/OilPaintingEffect.cs \
+	../Pinta.Effects/Effects/OutlineEffect.cs \
+	../Pinta.Effects/Effects/PencilSketchEffect.cs \
+	../Pinta.Effects/Effects/PixelateEffect.cs \
+	../Pinta.Effects/Effects/PolarInversionEffect.cs \
+	../Pinta.Effects/Effects/RadialBlurEffect.cs \
+	../Pinta.Effects/Effects/RedEyeRemoveEffect.cs \
+	../Pinta.Effects/Effects/ReduceNoiseEffect.cs \
+	../Pinta.Effects/Effects/ReliefEffect.cs \
+	../Pinta.Effects/Effects/SharpenEffect.cs \
+	../Pinta.Effects/Effects/SoftenPortraitEffect.cs \
+	../Pinta.Effects/Effects/TileEffect.cs \
+	../Pinta.Effects/Effects/TwistEffect.cs \
+	../Pinta.Effects/Effects/UnfocusEffect.cs \
+	../Pinta.Effects/Effects/WarpEffect.cs \
+	../Pinta.Effects/Effects/ZoomBlurEffect.cs \
+	../Pinta.Effects/gtk-gui/Pinta.Effects.CurvesDialog.cs \
+	../Pinta.Effects/gtk-gui/Pinta.Effects.LevelsDialog.cs \
+	../Pinta.Gui.Widgets/gtk-gui/Pinta.Gui.Widgets.AnglePickerWidget.cs \
+	../Pinta.Gui.Widgets/gtk-gui/Pinta.Gui.Widgets.ComboBoxWidget.cs \
+	../Pinta.Gui.Widgets/gtk-gui/Pinta.Gui.Widgets.HScaleSpinButtonWidget.cs \
+	../Pinta.Gui.Widgets/gtk-gui/Pinta.Gui.Widgets.PointPickerWidget.cs \
+	../Pinta.Gui.Widgets/gtk-gui/Pinta.Gui.Widgets.ReseedButtonWidget.cs \
+	../Pinta.Gui.Widgets/Widgets/ColorPaletteWidget.cs \
+	../Pinta.Gui.Widgets/Widgets/Layers/LayersListWidget.cs \
+	../Pinta.Tools/Brushes/CircleBrush.cs \
+	../Pinta.Tools/Brushes/GridBrush.cs \
+	../Pinta.Tools/Brushes/PlainBrush.cs \
+	../Pinta.Tools/Brushes/SplatterBrush.cs \
+	../Pinta.Tools/Brushes/SquaresBrush.cs \
+	../Pinta.Tools/Dashes/DashPatternBox.cs \
+	../Pinta.Tools/Editable/EditEngines/ArrowedEditEngine.cs \
+	../Pinta.Tools/Editable/EditEngines/BaseEditEngine.cs \
+	../Pinta.Tools/Editable/EditEngines/EllipseEditEngine.cs \
+	../Pinta.Tools/Editable/EditEngines/LineCurveEditEngine.cs \
+	../Pinta.Tools/Editable/EditEngines/RectangleEditEngine.cs \
+	../Pinta.Tools/Editable/EditEngines/RoundedLineEditEngine.cs \
+	../Pinta.Tools/Tools/BaseBrushTool.cs \
+	../Pinta.Tools/Tools/CloneStampTool.cs \
+	../Pinta.Tools/Tools/ColorPickerTool.cs \
+	../Pinta.Tools/Tools/EllipseSelectTool.cs \
+	../Pinta.Tools/Tools/EllipseTool.cs \
+	../Pinta.Tools/Tools/EraserTool.cs \
+	../Pinta.Tools/Tools/FloodTool.cs \
+	../Pinta.Tools/Tools/FreeformShapeTool.cs \
+	../Pinta.Tools/Tools/GradientTool.cs \
+	../Pinta.Tools/Tools/LassoSelectTool.cs \
+	../Pinta.Tools/Tools/LineCurveTool.cs \
+	../Pinta.Tools/Tools/MagicWandTool.cs \
+	../Pinta.Tools/Tools/MoveSelectedTool.cs \
+	../Pinta.Tools/Tools/MoveSelectionTool.cs \
+	../Pinta.Tools/Tools/PaintBrushTool.cs \
+	../Pinta.Tools/Tools/PaintBucketTool.cs \
+	../Pinta.Tools/Tools/PanTool.cs \
+	../Pinta.Tools/Tools/PencilTool.cs \
+	../Pinta.Tools/Tools/RecolorTool.cs \
+	../Pinta.Tools/Tools/RectangleSelectTool.cs \
+	../Pinta.Tools/Tools/RectangleTool.cs \
+	../Pinta.Tools/Tools/RoundedRectangleTool.cs \
+	../Pinta.Tools/Tools/SelectShapeTool.cs \
+	../Pinta.Tools/Tools/ShapeTool.cs \
+	../Pinta.Tools/Tools/TextTool.cs \
+	../Pinta.Tools/Tools/ZoomTool.cs \
+	../Pinta/Actions/Edit/ResizePaletteAction.cs \
+	../Pinta/Actions/File/CloseDocumentAction.cs \
+	../Pinta/Actions/File/NewScreenshotAction.cs \
+	../Pinta/Actions/File/OpenDocumentAction.cs \
+	../Pinta/Actions/File/SaveDocumentImplementationAction.cs \
+	../Pinta/Actions/Layers/LayerPropertiesAction.cs \
+	../Pinta/Actions/Layers/RotateZoomLayerAction.cs \
+	../Pinta/AddinSetupService.cs \
+	../Pinta/Dialogs/AboutDialog.cs \
+	../Pinta/Dialogs/AboutPintaTabPage.cs \
+	../Pinta/Dialogs/ErrorDialog.cs \
+	../Pinta/Dialogs/JpegCompressionDialog.cs \
+	../Pinta/Dialogs/LayerPropertiesDialog.cs \
+	../Pinta/Dialogs/NewImageDialog.cs \
+	../Pinta/Dialogs/ResizeCanvasDialog.cs \
+	../Pinta/Dialogs/ResizeImageDialog.cs \
+	../Pinta/Dialogs/VersionInformationTabPage.cs \
+	../Pinta/DockLibrary/DockItem.cs \
+	../Pinta/DockLibrary/DockItemContainer.cs \
+	../Pinta/gtk-gui/Pinta.ResizeCanvasDialog.cs \
+	../Pinta/gtk-gui/Pinta.ResizeImageDialog.cs \
+	../Pinta/Main.cs \
+	../Pinta/MainWindow.cs \
+	../Pinta/Options.cs \
+	../Pinta/Pads/CanvasPad.cs \
+	../Pinta/Pads/ColorPalettePad.cs \
+	../Pinta/Pads/HistoryPad.cs \
+	../Pinta/Pads/LayersPad.cs \
+	../Pinta/Pads/OpenImagesPad.cs \
+	../Pinta/Pads/ToolBoxPad.cs
 
 CATALOGS=$(shell LINGUAS="$(USE_LINGUAS)"; for lang in $$LINGUAS; do printf "$$lang.gmo "; done)
 
@@ -159,64 +300,3 @@
 
 clean: mostlyclean
 
-distclean: clean
-	rm -f Makefile Makefile.in POTFILES stamp-it
-	rm -f *.mo *.msg *.cat *.cat.m *.gmo
-
-maintainer-clean: distclean
-	@echo "This command is intended for maintainers to use;"
-	@echo "it deletes files that may require special tools to rebuild."
-	rm -f Makefile.in.in
-
-distdir = ../$(PACKAGE)-$(VERSION)/$(subdir)
-dist distdir: $(DISTFILES)
-	dists="$(DISTFILES)"; \
-	extra_dists="$(EXTRA_DISTFILES)"; \
-	for file in $$extra_dists; do \
-	  test -f $(srcdir)/$$file && dists="$$dists $(srcdir)/$$file"; \
-	done; \
-	for file in $$dists; do \
-	  test -f $$file || file="$(srcdir)/$$file"; \
-	  ln $$file $(distdir) 2> /dev/null \
-	    || cp -p $$file $(distdir); \
-	done
-
-update-po: Makefile
-	$(MAKE) $(GETTEXT_PACKAGE).pot
-	tmpdir=`pwd`; \
-	linguas="$(USE_LINGUAS)"; \
-	for lang in $$linguas; do \
-	  echo "$$lang:"; \
-	  result="`$(MSGMERGE) -o $$tmpdir/$$lang.new.po $$lang`"; \
-	  if $$result; then \
-	    if cmp $(srcdir)/$$lang.po $$tmpdir/$$lang.new.po >/dev/null 2>&1; then \
-	      rm -f $$tmpdir/$$lang.new.po; \
-            else \
-	      if mv -f $$tmpdir/$$lang.new.po $$lang.po; then \
-	        :; \
-	      else \
-	        echo "msgmerge for $$lang.po failed: cannot move $$tmpdir/$$lang.new.po to $$lang.po" 1>&2; \
-	        rm -f $$tmpdir/$$lang.new.po; \
-	        exit 1; \
-	      fi; \
-	    fi; \
-	  else \
-	    echo "msgmerge for $$lang.gmo failed!"; \
-	    rm -f $$tmpdir/$$lang.new.po; \
-	  fi; \
-	done
-
-Makefile POTFILES: stamp-it
-	@if test ! -f $@; then \
-	  rm -f stamp-it; \
-	  $(MAKE) stamp-it; \
-	fi
-
-stamp-it: Makefile.in.in $(top_builddir)/config.status POTFILES.in
-	cd $(top_builddir) \
-	  && CONFIG_FILES=$(subdir)/Makefile.in CONFIG_HEADERS= CONFIG_LINKS= \
-	       $(SHELL) ./config.status
-
-# Tell versions [3.59,3.63) of GNU make not to export all variables.
-# Otherwise a system limit (for SysV at least) may be exceeded.
-.NOEXPORT:
