=== debian/changelog ===
pinta (1.6-2~mx19+1) mx; urgency=medium

  * Rebuild for MX 19.

 -- ”SwampRabbit” <maintainer@mepiscommunity.org>  Sat, 28 Sep 2019 22:10:40 -0400

pinta (1.6-2mx150+1) mx; urgency=medium

  * Repackaged for MX 15.

 -- Mike Elstad (v3g4n) <maintainer@mepiscommunity.org>  Wed, 11 May 2016 16:07:32 -0500

pinta (1.6-2) unstable; urgency=medium

  * [eba4af1] Update TargetFrameworkVersion, ToolsVersion and Mono.Posix
    versions for Mono 4.0

 -- Iain Lane <laney@debian.org>  Tue, 15 Dec 2015 13:35:23 +0000

pinta (1.6-1) experimental; urgency=medium

  * [5013a64] Require mono-addins 1.0, up from 0.6. (Closes: #728629)
  * [d4fb4b6] Revert "Update & finalise changelog". Accidently included
    applied patches.
  * [6de1a65] Imported Upstream version 1.6
    + Fixes Crop to Selection (LP: #1305701)
  * [6de8020] No need to require mono-addins-1.0 with pinta 1.6
  * [0cad737] Exclude MacOS modulerefs, these are conditionally enabled
  * [6f81146] Add a dllmap for Pinta.Core.dll

 -- Iain Lane <laney@debian.org>  Thu, 12 Mar 2015 10:36:38 +0000
