=== debian/control ===
Source: pinta
Section: graphics
Priority: optional
Maintainer: SwampRabbit <maintainer@mepiscommunity.org>
XSBC-Original-Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
Uploaders: Iain Lane <laney@debian.org>, Maia Kozheva <sikon@ubuntu.com>
Bugs: mailto: <maintainer@mepiscommunity.org>
Build-Depends: debhelper (>= 7.0.50~), 
               cli-common-dev (>= 0.5.7~),
Build-Depends-Indep: intltool,
                     mono-devel (>= 2.8),
                     mono-xbuild (>= 2.8),
                     libgtk2.0-cil-dev,
                     libglade2.0-cil-dev,
                     libmono-addins-cil-dev,
                     libmono-addins-gui-cil-dev
Standards-Version: 3.9.3
Homepage: http://pinta-project.com/
Vcs-Git: git://git.debian.org/pkg-cli-apps/packages/pinta.git
Vcs-Browser: http://git.debian.org/?p=pkg-cli-apps/packages/pinta.git

Package: pinta
Architecture: all
Depends: ${shlibs:Depends}, ${cli:Depends}, ${misc:Depends}, gnome-icon-theme
Description: Simple drawing/painting program
 Pinta is an easy to use drawing/editing program. Its goal is to
 provide a simplified experience for casual users.
 .
 Features include:
  - Adjustments (Auto level, Black and White, Sepia, …)
  - Effects (Motion blur, Glow, Warp, …)
  - Multiple layers
  - Unlimited undo/redo
  - Drawing tools (Paintbrush, Pencil, Shapes, …)
